#check-list .wrapper {
  display: flex;
  margin: 0.8rem 0rem 0rem 0rem;
  align-items: start;
}
#check-list img {
    margin: 0.15rem 0.25rem 0rem 0rem;
}

#check-list ul {
  padding: 0rem;
  margin: 0rem 1.8rem 0rem;
}

#check-list p {
  font-size: 0.875rem;
  margin: 0;
}

#check-list p.activate {
  color: #198754;
}

#check-list p.deactivate {
  color: #dc3545;
}

#check-list li p {
  margin: 0.25rem 0;
}
